<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/ppc.sstl" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
		<Keyword ContextSensitive="No"><Level1>Valores posibles</Level1>
		</Keyword>
	</Header>
	<ListValue ID="select"><Value>Hasta parámetro de ampliación</Value>
		<List><ListItem>Sólo se actualiza el progreso para las ampliaciones en las que el campo Registro de progreso de la sesión <GUIRef href="/baanerp/tp/ptc/tpptc0110s000" role="session">Ampliación (tpptc0110s000)</GUIRef> indica Ampliación.</ListItem>
		</List>
	</ListValue>
	<ListValue ID="all"><Value>Todas las ampliaciones</Value>
		<List><ListItem>El progreso se actualiza para todas las ampliaciones.</ListItem>
		</List>
	</ListValue>
</OptionList>
